﻿/*Detail začátek*/
.detail
{
    color: #666;
}

.detail a img {
 filter:alpha(opacity=100);
 -moz-opacity: 1.0;
 opacity: 1.0;
 -khtml-opacity: 1.0;
 -webkit-opacity: 1.5;
}

.detail a:hover img {
 filter:alpha(opacity=70);
 -moz-opacity: 0.7;
 opacity: 0.7;
 -khtml-opacity: 0.7;
 -webkit-opacity: 0.7;
}

.detail .slNazev
{
    float: left;
}

.detail .sl1
{
    float: left;
    width: 300px;
}

.detail .sl2
{
    float: left;
    padding: 5px;
    max-width: 420px;
    background-color: #FFF;
    border-right: #FF0000 1px solid;
    border-top: #FF0000 1px solid;
    border-left: #FF0000 1px solid;
    border-bottom: #FF0000 1px solid;
    border-radius: 4px; 
}

.detail .navesti
{
    font-weight: bold;
}

.detail .novinka
{
    float: right;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin-left: 2px;
    background-color: #CD3300;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 2px;
    padding-top: 1px;
    margin-top: 10px;
}

.detail .akce
{
    float: right;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin-left: 2px;
    background-color: #6862AA;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 2px;
    padding-top: 1px;
    margin-top: 10px;
}

.detail .tip
{
    float: right;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    margin-left: 2px;
    background-color: #FDCD01;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 2px;
    padding-top: 1px;
    margin-top: 10px;
}

.detail .novinka a:link, .detail .novinka a:visited, .detail .akce a:link, .detail .akce a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.detail .novinka a:hover, .detail .novinka a:active, .detail .akce a:hover, .detail .akce a:active
{
    color: #CCC;
    text-decoration: none;
}

.detail .tip a:link, .detail .tip a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.detail .tip a:hover, .detail .tip a:active
{
    color: #666;
    text-decoration: none;
}

.detail .upoutavka
{
    margin-top: 20px;
}

.detail .upoutavka span
{
    background-color: #EEE;
    color: #555;
    font-weight: bold;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 1px;
    padding-top: 1px;
}

.detail .varianta1
{
    color: #CD3300;
}

.detail .popis
{
    color: #333;
}

.detail .katalogoveCislo
{
    margin-top: 15px;
    color: #333;
}

.detail .katalogoveCislo span
{
    font-weight: bold;
}

.detail .vyrobce
{
    margin-top: 5px;
    color: #333;
}

.detail .vyrobce span
{
    font-weight: bold;
}

.detail .skladem
{
    margin-top: 5px;
    color: #333;
}

.detail .skladem span
{
    font-weight: bold;
}

.detail .zaruka
{
    margin-top: 5px;
    color: #333;
}

.detail .zaruka span
{
    font-weight: bold;
}

.detail .expedice
{
    margin-top: 5px;
    color: #333;
}

.detail .expedice span
{
    font-weight: bold;
}

.detail .poznamka
{
    margin-top: 5px;
    color: #333;
}

.detail .poznamka span
{
    font-weight: bold;
}

.detail .dokumentace
{
    margin-top: 5px;
    color: #333;
}

.detail .dokumentace a:link, .detail .dokumentace a:visited
{
    color: #E2001A;
    text-decoration: none;
}

.detail .dokumentace a:hover, .detail .dokumentace a:active
{
    color: #000;
    text-decoration: none;
}

.detail .dokumentace span
{
    font-weight: bold;
}

.detail .imgNahled
{
    float: left;
    position: relative;
    display: block;
    padding-right: 5px;
}

.detail .imgNahled img
{
    border-right: #999 1px solid;
    border-top: #999 1px solid;
    border-left: #999 1px solid;
    border-bottom: #999 1px solid;
}

.detail .imgLupa
{
    position: absolute;
    display: block;
    background: url(/img/lupa.png);
    width: 14px;
    height: 14px;
    top: 116px;
    left: 116px;
    cursor: pointer;
    cursor: hand;
}

.detail .slCena
{ 
   color: #FF5050; /*background-color: #b8860b;*/   
   font-size: 13px; 
}


.detail .slCena .cenaAktual
{
    font-weight: bold;
}

.detail .slCena .navCenaPuvodni
{
    color: #777777;
}

.detail .slCena .cenaPuvodni
{
    text-decoration: line-through;
}

.detail .dph
{
    color: #777777; /*background-color: #cc3333;*/
}

.detail .slPocet
{
    float: left;
    display: block;
    vertical-align: bottom;
    height: 18px;
    line-height: 18px;
}

.detail .slPocet input
{
    color: #5660A1;
    background: #FFF;
    border: 1px solid #CCC;
}

.detail .slKosik
{    
    float: left;
    width: 30px;
    margin-left: 2px;
}

.detail .ikona
{
    float: left;
    margin-top: 10px;
    margin-right: 5px;
}

.detail .ikona img
{
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.detail .msg
{
    color: #CD3300;
    font-weight: bold;
    font-size: 14px;
}

.detail .hAukce1
{
    float: left;
    width: 120px;
}

.detail .hAukce1 span
{
    font-weight: bold;
}

.detail .hAukce2
{
    float: left;
    width: 65px;
    text-align: right;
}

.detail .hAukce2 span
{
    font-weight: bold;
}

.detail .hAukce3
{
    float: left;
    margin-left: 15px;
    width: 100px;
}

.detail .hAukce4
{
    float: left;
}

.detail .hAukceAktualni
{
    color: #ff0000;
}

.detail .hAukceDno
{
    color: #008000;
}

.detail .hAukceVydrazeno
{
    color: #ff0000;
}

.mujTipSl1
{    
    float: left; 
    width: 82px;
}

.mujTipSl2
{    
    float: left; 
    width: 5px;
    margin-top: 1px;
}

.mujTipSl3
{
    float: left;
    width: 70px;
    margin-top: 1px;    
}

.mujTipSl3 input[type=text]
{
    height: 16px;
    float: left; /*kvůli IE 7*/
    border-left-style: none;
    font-size: 12px;
    text-align: center;
}

.facebookLike
{
   float: left; 
   width: 140px; 
}

.googlePlus
{
   float: left; 
   margin-top: 2px;
}


/*Detail konec*/
